<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_123N20005">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Miniatyr i B-dur</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_idf0a88c87">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_idf119b924">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label="" xml:id="ptr_N20266"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id7b723a80"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id2ee329af"/>
                <identifier type="file_collection" xml:id="identifier_id6bd91a4b">Berlin</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_a193014b">
                    <identifier label=""/>
                    <titleStmt>
                        <title xml:id="title_id47f02d4e">A: Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id96999b1b"/>
                        <pubPlace xml:id="pubPlace_idbb020c15"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <titlePage label="" xml:id="titlePage_c7c38b01">
                            <p>
                                <rend fontstyle="italic"/>Musicaliske
Elementer / eller /
Anleedning til Forstand / paa / de første Ting udi <rend fontstyle="italic">Musiquen</rend> / hvor udi /
Den <rend fontstyle="italic">Musicalske Signatur</rend> / I den Bruug som den nu haves hos de fleeste, /
saa ogsaa / <rend fontstyle="italic">Applicaturen </rend>paa nogle saa kaldte strengede og blæsende <rend fontstyle="italic">Instrumenter
</rend>og andet meere <rend fontstyle="italic">Musiquen </rend>tilhørende; / som dem, som ere Elskere af at
lægge ret Grund til at forstaae det <rend fontstyle="italic">Musicali</rend>ske Væsen, / kort og tydelig
anført, fuldfærdiget og udgivet / ved / <rend fontstyle="italic">JOHANN DANIEL BERLIN </rend>/ kongel.
privilegerte Stads=<rend fontstyle="italic">Musicus </rend>og <rend fontstyle="italic">Organist </rend>til Dom=Kirken i Tronhiem.
// TRONHJEM, / Trykt paa <rend fontstyle="italic">Autors </rend>Bekostning af Jens Christ. Winding, 1744
[undeciphered signature]</p>
                        </titlePage>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium>This source
contains three parts: <lb/>
1. Berlin's <rend fontstyle="italic">Musicaliske Elementer</rend>
                            <lb/>
2. A collection of 35 keyboard pieces in manuscript, 60 pages paginated in
pencil only every other page 1-30. Three of these pieces are by Johan Daniel
Berlin. Also three pieces for a soloinstrument by Johan Daniel Berlin.<lb/>
3. 10 pages on the art of playing the figured bass, also written by Johan
Daniel Berlin.
  </physMedium>
                    </physDesc>
                    <notesStmt>
                        <annot type="source_description" xml:id="annot_fd045a0a">
                            <p>
                                <rend fontfam="&amp;quot" fontsize="11.0pt">Title: </rend>Composé par
J:D:Berlin C:24.dec.1782 ?? Juhl Afton:-<rend fontfam="&amp;quot" fontsize="11.0pt"/>
                                <rend fontfam="&amp;amp" fontsize="11.0pt"/> [page 30a in the collection of keyboard pieces]</p>
                        </annot>
                        <annot type="links" xml:id="annot_1565a7b7">
                            <ptr label="" mimetype="" xml:id="ptr_12b5e728"/>
                        </annot>
                    </notesStmt>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass">complete</term>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_a376f73b">
                            <identifier label=""/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_bf074ba8">Norrköping Stadsbibliotek</corpName>
                                    <geogName xml:id="geogName_03a70b54"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_492a6690">S-N</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_7194e742"/>
                                </repository>
                                <identifier xml:id="identifier_087623f4">S-N no sig.</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id054cd50b"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id7e70edc4">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_idd429d8b6">
                <identifier label="JDB">17</identifier>
                <titleStmt>
                    <title xml:id="title_idbaa90e21" xml:lang="no">Miniatyr i B-dur</title>
                    <title xml:id="title_4717d1f0" xml:lang="en">Minor piece in Bb major</title>
                    <title type="original" xml:id="title_4b902ae5" xml:lang="en">Composé par J:D:B</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id9c719f53">Berlin, Johan Daniel</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id5440140b">
                    <date isodate="1782-12-24">1782-12-24</date>
                    <geogName xml:id="geogName_id640768a4"/>
                </creation>
                <history xml:id="history_id62d8a049">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id31233472">
                        <titleStmt>
                            <title xml:id="title_id68cccc3f" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_idaeb5c63f"/>
                        <creation xml:id="creation_ida5d81d0a">
                            <date/>
                            <geogName xml:id="geogName_idf60a5b77"/>
                        </creation>
                        <history xml:id="history_idccbedf8d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id55e799d0">
                            <perfResList xml:id="perfResList_189N2013D">
                                <perfRes codedval="sa" count="1" solo="false" xml:id="perfRes_5c477c4e">vl.?</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent>45 bars</extent>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-05-23" xml:id="change_iddbbd130e">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-05-24" xml:id="change_134N2013D">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-06-02" xml:id="change_137N20145">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-06-04" xml:id="change_fe3040b1">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_150d1e193">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_153d1e193">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_156d1e193">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_159idm46558944658528">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="9">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_165N1015C">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>